/* -------------------------------------------------------------------
// markItUp!
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------*/
.markItUp .markItUpButton1 a {
	background-image:url(images/bold.png);
}
.markItUp .markItUpButton2 a {
	background-image:url(images/italic.png);
}
.markItUp .markItUpButton3 a {
	background-image:url(images/stroke.png);
}

.markItUp .markItUpButton4 a {
	background-image:url(images/list-bullet.png); 
}
.markItUp .markItUpButton5 a {
	background-image:url(images/list-numeric.png);
}

.markItUp .markItUpButton6 a {
	background-image:url(images/picture.png); 
}
.markItUp .markItUpButton7 a {
	background-image:url(images/link.png);
}

.markItUp .markItUpButton8 a {
	background-image:url(images/clean.png);
}
.markItUp .preview a {
	background-image:url(images/preview.png);
}

.markItUp .markItUpButton a[accesskey=U]{
    background-image:url(images/underline.png);
}

.markItUp .markItUpButton a[accesskey=L]{
    background-image:url(images/link.png);
}

.markItUp .markItUpButton a[accesskey=P]{
    background-image:url(images/picture.png);
}

.markItUp .markItUpButton a[accesskey=V]{
    background-image:url(images/youtube.png);
}

.markItUp .markItUpButton.smiles a{
    background-image:url(images/smile.gif);
}

.markItUp li.smiles ul{
    width: 270px;
    height: 270px;

}

.markItUp li.smiles ul li{
    border: 1px solid #FFF;
    width: 25px;
    height: 25px;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    float: left;
}

.markItUp li.smiles ul a{
    width: 25px;
    height: 25px;
    padding: 0;
    color: rgba(0, 0, 0, 0);
    background-size: 25px auto;
}


.markItUp li.smiles .smile-1 a{background-image:url(/img/smilies/1.gif);}
.markItUp li.smiles .smile-2 a{background-image:url(/img/smilies/2.gif);}
.markItUp li.smiles .smile-3 a{background-image:url(/img/smilies/3.gif);}
.markItUp li.smiles .smile-4 a{background-image:url(/img/smilies/4.gif);}
.markItUp li.smiles .smile-5 a{background-image:url(/img/smilies/5.gif);}
.markItUp li.smiles .smile-6 a{background-image:url(/img/smilies/6.gif);}
.markItUp li.smiles .smile-7 a{background-image:url(/img/smilies/7.gif);}
.markItUp li.smiles .smile-8 a{background-image:url(/img/smilies/8.gif);}
.markItUp li.smiles .smile-9 a{background-image:url(/img/smilies/9.gif);}
.markItUp li.smiles .smile-10 a{background-image:url(/img/smilies/10.gif);}
.markItUp li.smiles .smile-11 a{background-image:url(/img/smilies/11.gif);}
.markItUp li.smiles .smile-12 a{background-image:url(/img/smilies/12.gif);}
.markItUp li.smiles .smile-13 a{background-image:url(/img/smilies/13.gif);}
.markItUp li.smiles .smile-14 a{background-image:url(/img/smilies/14.gif);}
.markItUp li.smiles .smile-15 a{background-image:url(/img/smilies/15.gif);}
.markItUp li.smiles .smile-16 a{background-image:url(/img/smilies/16.gif);}
.markItUp li.smiles .smile-17 a{background-image:url(/img/smilies/17.gif);}
.markItUp li.smiles .smile-18 a{background-image:url(/img/smilies/18.gif);}
.markItUp li.smiles .smile-19 a{background-image:url(/img/smilies/19.gif);}
.markItUp li.smiles .smile-20 a{background-image:url(/img/smilies/20.gif);}
.markItUp li.smiles .smile-21 a{background-image:url(/img/smilies/21.gif);}
.markItUp li.smiles .smile-22 a{background-image:url(/img/smilies/22.gif);}
.markItUp li.smiles .smile-23 a{background-image:url(/img/smilies/23.gif);}
.markItUp li.smiles .smile-24 a{background-image:url(/img/smilies/24.gif);}
.markItUp li.smiles .smile-25 a{background-image:url(/img/smilies/25.gif);}
.markItUp li.smiles .smile-26 a{background-image:url(/img/smilies/26.gif);}
.markItUp li.smiles .smile-27 a{background-image:url(/img/smilies/27.gif);}
.markItUp li.smiles .smile-28 a{background-image:url(/img/smilies/28.gif);}
.markItUp li.smiles .smile-29 a{background-image:url(/img/smilies/29.gif);}
.markItUp li.smiles .smile-30 a{background-image:url(/img/smilies/30.gif);}
.markItUp li.smiles .smile-31 a{background-image:url(/img/smilies/31.gif);}
.markItUp li.smiles .smile-32 a{background-image:url(/img/smilies/32.gif);}
.markItUp li.smiles .smile-33 a{background-image:url(/img/smilies/33.gif);}
.markItUp li.smiles .smile-34 a{background-image:url(/img/smilies/34.gif);}
.markItUp li.smiles .smile-35 a{background-image:url(/img/smilies/35.gif);}
.markItUp li.smiles .smile-36 a{background-image:url(/img/smilies/36.gif);}
.markItUp li.smiles .smile-37 a{background-image:url(/img/smilies/37.gif);}
.markItUp li.smiles .smile-38 a{background-image:url(/img/smilies/38.gif);}
.markItUp li.smiles .smile-39 a{background-image:url(/img/smilies/39.gif);}
.markItUp li.smiles .smile-40 a{background-image:url(/img/smilies/40.gif);}
.markItUp li.smiles .smile-41 a{background-image:url(/img/smilies/41.gif);}
.markItUp li.smiles .smile-42 a{background-image:url(/img/smilies/42.gif);}
.markItUp li.smiles .smile-43 a{background-image:url(/img/smilies/43.gif);}
.markItUp li.smiles .smile-44 a{background-image:url(/img/smilies/44.gif);}
.markItUp li.smiles .smile-45 a{background-image:url(/img/smilies/45.gif);}
.markItUp li.smiles .smile-46 a{background-image:url(/img/smilies/46.gif);}
.markItUp li.smiles .smile-47 a{background-image:url(/img/smilies/47.gif);}
.markItUp li.smiles .smile-48 a{background-image:url(/img/smilies/48.gif);}
.markItUp li.smiles .smile-49 a{background-image:url(/img/smilies/49.gif);}
.markItUp li.smiles .smile-50 a{background-image:url(/img/smilies/50.gif);}
.markItUp li.smiles .smile-51 a{background-image:url(/img/smilies/51.gif);}
.markItUp li.smiles .smile-52 a{background-image:url(/img/smilies/52.gif);}
.markItUp li.smiles .smile-53 a{background-image:url(/img/smilies/53.gif);}
.markItUp li.smiles .smile-54 a{background-image:url(/img/smilies/54.gif);}
.markItUp li.smiles .smile-55 a{background-image:url(/img/smilies/55.gif);}
.markItUp li.smiles .smile-56 a{background-image:url(/img/smilies/56.gif);}
.markItUp li.smiles .smile-57 a{background-image:url(/img/smilies/57.gif);}
.markItUp li.smiles .smile-58 a{background-image:url(/img/smilies/58.gif);}
.markItUp li.smiles .smile-59 a{background-image:url(/img/smilies/59.gif);}
.markItUp li.smiles .smile-60 a{background-image:url(/img/smilies/60.gif);}
.markItUp li.smiles .smile-61 a{background-image:url(/img/smilies/61.gif);}
.markItUp li.smiles .smile-62 a{background-image:url(/img/smilies/62.gif);}
.markItUp li.smiles .smile-63 a{background-image:url(/img/smilies/63.gif);}
.markItUp li.smiles .smile-64 a{background-image:url(/img/smilies/64.gif);}
.markItUp li.smiles .smile-65 a{background-image:url(/img/smilies/65.gif);}
.markItUp li.smiles .smile-66 a{background-image:url(/img/smilies/66.gif);}
.markItUp li.smiles .smile-67 a{background-image:url(/img/smilies/67.gif);}
.markItUp li.smiles .smile-68 a{background-image:url(/img/smilies/68.gif);}
.markItUp li.smiles .smile-69 a{background-image:url(/img/smilies/69.gif);}
.markItUp li.smiles .smile-70 a{background-image:url(/img/smilies/70.gif);}
.markItUp li.smiles .smile-71 a{background-image:url(/img/smilies/71.gif);}
.markItUp li.smiles .smile-72 a{background-image:url(/img/smilies/72.gif);}
.markItUp li.smiles .smile-73 a{background-image:url(/img/smilies/73.gif);}
.markItUp li.smiles .smile-74 a{background-image:url(/img/smilies/74.gif);}
.markItUp li.smiles .smile-75 a{background-image:url(/img/smilies/75.gif);}
.markItUp li.smiles .smile-76 a{background-image:url(/img/smilies/76.gif);}
.markItUp li.smiles .smile-77 a{background-image:url(/img/smilies/77.gif);}
.markItUp li.smiles .smile-78 a{background-image:url(/img/smilies/78.gif);}
.markItUp li.smiles .smile-79 a{background-image:url(/img/smilies/79.gif);}
.markItUp li.smiles .smile-80 a{background-image:url(/img/smilies/80.gif);}
.markItUp li.smiles .smile-81 a{background-image:url(/img/smilies/81.gif);}
.markItUp li.smiles .smile-82 a{background-image:url(/img/smilies/82.gif);}
.markItUp li.smiles .smile-83 a{background-image:url(/img/smilies/83.gif);}
.markItUp li.smiles .smile-84 a{background-image:url(/img/smilies/84.gif);}
.markItUp li.smiles .smile-85 a{background-image:url(/img/smilies/85.gif);}
.markItUp li.smiles .smile-86 a{background-image:url(/img/smilies/86.gif);}
.markItUp li.smiles .smile-87 a{background-image:url(/img/smilies/87.gif);}
.markItUp li.smiles .smile-88 a{background-image:url(/img/smilies/88.gif);}
.markItUp li.smiles .smile-89 a{background-image:url(/img/smilies/89.gif);}
.markItUp li.smiles .smile-90 a{background-image:url(/img/smilies/90.gif);}
.markItUp li.smiles .smile-91 a{background-image:url(/img/smilies/91.gif);}
.markItUp li.smiles .smile-92 a{background-image:url(/img/smilies/92.gif);}
.markItUp li.smiles .smile-93 a{background-image:url(/img/smilies/93.gif);}
.markItUp li.smiles .smile-94 a{background-image:url(/img/smilies/94.gif);}
.markItUp li.smiles .smile-95 a{background-image:url(/img/smilies/95.gif);}
.markItUp li.smiles .smile-96 a{background-image:url(/img/smilies/96.gif);}
.markItUp li.smiles .smile-97 a{background-image:url(/img/smilies/97.gif);}
.markItUp li.smiles .smile-98 a{background-image:url(/img/smilies/98.gif);}
.markItUp li.smiles .smile-99 a{background-image:url(/img/smilies/99.gif);}
.markItUp li.smiles .smile-100 a{background-image:url(/img/smilies/100.gif);}
